Results 1 to 7 of 7
  1. richardls's Avatar
    Posts
    73 Posts
    Global Posts
    74 Global Posts
       #1  
    I just upgrade our exchange server from 2000 to 2003 to allow me to use ActiveSync on the 650, but when I put the settings in my 650 and press the "Test Settings" button, it says "(0004)There was a problem connecting to server. Check your network or server settings and try again".

    Any ideas on how I can get this working?

    I've tried it both on the SSL port (443) and standard (80) after making sure both were open for TCP connections on our router and get the same result each way.
    Last edited by richardls; 11/26/2004 at 03:36 PM.
  2. #2  
    First, ActiveSync is very similar to Outlook Web Access network wise. So insure from a browser using the desired port ( http=80, https=443 ) that you can connect, login, and view your inbox with OWA. OWA can typically be accessed via a browser by typing:

    https://yourexchangeservernameorIP/Exchange

    First try this from a desktop PC; this will insure general connectivity to your server is working on the internet/ your LAN. Next, using the web browser on the 650 goto the same URL and insure you can connect, login, and view your inbox. This will insure connectivity works from the carriers network, over the internet, to your server.

    If all this works, then blank out the values in VersaMail and using the same server setting, username, and password you entered for OWA configure these values into VersaMail. Press the Test Settings button, and hopefully it should work for you. If not, reply back and I can scratch my head some more

    Timmy
  3. #3  
    Thanks for the info Timmy! Would you mind adding it to the thread accumulaitng ActiveSync advice?
  4. #4  
    I don't mean to hijack this thread, but it appears the initial problem has been solved --- and mine is "related".

    I have a Treo 650 and need support in setting up an ActiveSync mail account in VersaMail.

    Facts:

    1. I can establish an IMAP account to my Exchange 2003 server and it works fine.

    2. Active Sync IS enabled on our Exchange server.

    3. I have established a VPN and it works fine for the IMAP connection.

    4. When I set up "test" an ActiveSync account my Treo 650 connects to and is properly authenticated. I then get a VersaMail interupt that reads as follows:

    "Success!!!
    Accessed Server, but incorrect version."
    QUESTION:

    What version is "incorrect"? I can't find any online help and the message is not instructive with regard to the Treo, VersaMail, Exchange, etc.

    Thanks in advance for your help.

    gll
  5. #5  
    The Exchange 2003 ActiveSync Release To Manufacturing version was labeled as version 2.0. Since the RTM release the first Service Pack for Exchange 2003 ( SP1 ) and therefore ActiveSync came out with an ActiveSync version of 2.1. I've gotten the success message on the test, showing the 2.0 version so I'm assuming the PalmOne implementation requires at least ActiveSync 2.0.

    BTW using a VPN with this is an interesting approach - I think the intent from Microsoft was to just use an SSL connection ( https ), which for some places would be overkill over a VPN connection. Can see the need though.
  6. #6  
    I also have the same problem. IU had TREO 650 and my ActiveSync worked fine. I got TREO 680 and try to setup. I got hte same error "icorrect version". Please help

    Quote Originally Posted by glafollette View Post
    I don't mean to hijack this thread, but it appears the initial problem has been solved --- and mine is "related".

    I have a Treo 650 and need support in setting up an ActiveSync mail account in VersaMail.

    Facts:

    1. I can establish an IMAP account to my Exchange 2003 server and it works fine.

    2. Active Sync IS enabled on our Exchange server.

    3. I have established a VPN and it works fine for the IMAP connection.

    4. When I set up "test" an ActiveSync account my Treo 650 connects to and is properly authenticated. I then get a VersaMail interupt that reads as follows:


    QUESTION:

    What version is "incorrect"? I can't find any online help and the message is not instructive with regard to the Treo, VersaMail, Exchange, etc.

    Thanks in advance for your help.

    gll
  7. #7  
    Quote Originally Posted by softek View Post
    I also have the same problem. IU had TREO 650 and my ActiveSync worked fine. I got TREO 680 and try to setup. I got hte same error "icorrect version". Please help

    I have the same problem. I had treo 650 for 2 years, every thing fine. I switched to Treo 680, I get error "incorrect version" and other errors.
    Any help ?

Posting Permissions